mode: separate-outputs
postage: 6000
reinscribe: false
etching:
  rune: POOOOOOOOOOOPEEEEEEEEEEEEE
  divisibility: 0
  premine: 500
  supply: 1000500
  symbol: 💩
  terms:
    amount: 1000
    cap: 1000
  turbo: true
inscriptions:
  - file: /var/www/inscription_files/empty.txt
    destination: tb1pglgtgatvksd7k6dfm2y4ggd6rtv8xjaj9qehxum96alfuq5h2xvsjzv9jd